## csmb-vivid-skl-meta 5

=== debian/changelog ===
csmb-vivid-skl-meta (5) trusty; urgency=medium

  * debian/{preinst, postrm}
    - The same as verion 3.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 24 Aug 2015 15:18:22 +0800

csmb-vivid-skl-meta (4) trusty; urgency=medium

  * debian/{preinst, postrm}
    - There is an empty sources.list created between the end of chroot
      in phase 2 and the beginning of phase 3.  The temporary solution
      is to rename the unexpected sources.list to sources.list.bak
      before recovering the sources.list.orig to sources.list.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 24 Aug 2015 14:55:36 +0800

csmb-vivid-skl-meta (3) trusty; urgency=medium

  * debian/{preinst, postrm}
    - Remove these two maintainer scirpts because after user updates to
      this version, the default Ubuntu sources list will be recovered
      by the postrm in the prior version and this version is the real
      meta package which only provides the OEM sources lists. 

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Fri, 21 Aug 2015 19:50:42 +0800

csmb-vivid-skl-meta (2) trusty; urgency=medium

  * Disable the default Ubuntu sources list and only the OEM sources
    lists will be available by default.  After user updates the system
    at the first time, all the necessary fixes for system function
    completion will be installed and the default Ubuntu sources list
    will be enabled.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Fri, 21 Aug 2015 18:47:59 +0800

csmb-vivid-skl-meta (1) trusty; urgency=medium

  * Meta package for csmb-vivid-skl. (LP: #1473886)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 13 Jul 2015 17:20:15 +0800
